@charset "UTF-8";

* {
    margin: 0px;
    padding: 0px;
}

body {
    position: relative;
    background: black url(images/fundo-madeira.jpg) center top no-repeat fixed;
    background-size: cover;
    width: 98dvw;
    height: 100dvh;
}

#tel {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: url(images/frame-iphone.png) center top no-repeat fixed;
    width: 311px;
    height: 627px;
}

iframe {
    position: absolute;
    top: 79px;
    left: 21px;
    width: 269px;
    height: 473px;
}

#btns {
    text-align: right;
}

a {
    box-sizing: border-box;
}

img {
    width: 80px;
    margin: 10px;
    border-radius: 50%;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.6);
    box-sizing: border-box;
    transition: transform .5s;
}

img:hover{
    border: 2px solid rgba(255, 255, 255, 0.6);
    transform: translate(-3px, -3px);
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.6);
}